.form-div-captcha {
	float: left;
	width: 100%;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.captcha {width: 230px; height: 40px; float:left;}
.captcha input{width: 230px; height: 42px; float:left;}
.captcha-img{width: 230px; height: 40px; border: 1px solid #ebeced; margin-top: 10px;}